.home-popup {
    background: #FFF;
    padding: 0;
    text-align: left;
    max-width: 650px;
    margin: 50px auto 8px auto;
    position: relative;

    /* @include tablet {
        margin: 40px auto;
    } */
}

.home-popup .home-popup__image {
    width: 100%;
    max-width: 650px;
    display: block;
    height: auto;

    /* @include desktop {
        width: 250px;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    } */
}

.home-popup .home-popup__content {
    width: 100%;
    display: block;
    padding: 15px;
    font-size: 14px;
    font-family: "national", sans-serif;

    /* @include tablet {
        padding: 30px;
    }

    @include desktop {
        margin-left: 250px;
        width: auto;
    } */
}

.home-popup .home-popup__title {
    line-height: 1.1;
    font-size: 22px;
    text-align: left;
    text-transform: uppercase;
    font-family: "national", sans-serif;
    color: #EC6500;
    margin: 0 0 15px 0;

    /* @include tablet {
        text-align: center;
    } */
}

.home-popup .home-popup__button {
    padding: 4px 10px;
    background: #EC6500;
    font-family: "national", sans-serif;
    font-size: 14px;
    color: white;
    display: inline-block;
}

.mfp-wrap .mfp-container {

}

.mfp-wrap .mfp-content {
    vertical-align: bottom;
}

.mfp-wrap .mfp-close {
    opacity: 1;
    background: #EC6500;
    top: -44px;
    font-size: 35px;
    color: #FFF;

    /* @include touch {
        color: #FFF;
    } */
}

.mfp-close-btn-in .mfp-close {
    color: #FFF;
}

.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}